*********************************************

xfce4-taskmanager -- Easy to use task manager

*********************************************

** Retrieving **

The latest version of xfce4-taskmanager can always be obtained from
http://goodies.xfce.org/releases/xfce4-taskmanager/. Please check to 
see if there is a newer version available before reporting bugs.

** Requirements **

GTK+ 2.12
Cairo 1.5
Libwnck 2.0 (optional)

** Building **

./configure
make
make install (as root if needed)

** Usage **

The GUI can be started by running 'xfce4-taskmanager'.
